Subject: Ticket Assigned - need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:07:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection sara thomas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara thomas Bot:  Hi Sara Thomas ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507782165            07:12 AM, 10th Apr                   Mazin                   Hi Sara, Thank you for contacting us. How may I help you?           07:12 AM, 10th Apr                     sara thomas                    Hi. I was just following up on the returns request I had placed on my last order           07:13 AM, 10th Apr                     sara thomas                    How long does it typically take to collect the item           07:13 AM, 10th Apr                     sara thomas                    From me ?           07:13 AM, 10th Apr                     sara thomas                    How do I go about it ??           07:13 AM, 10th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:13 AM, 10th Apr                     sara thomas                    Ok           07:13 AM, 10th Apr                   Mazin                   Thank you for allowing me the time to check. I appreciate your patience.           07:15 AM, 10th Apr                   Mazin                   Is this your correct number 971507782165 ?           07:15 AM, 10th Apr                     sara thomas                    Yes           07:15 AM, 10th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           07:16 AM, 10th Apr                   Mazin                   Is there anything else i can help you with ?           07:16 AM, 10th Apr                     sara thomas                    Okay           07:16 AM, 10th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 AM, 10th Apr                     sara thomas                    In how many days can I expect to hear from the concerned person regarding this ?           07:17 AM, 10th Apr                   Mazin                   We will contact you within 2-3 business days           07:17 AM, 10th Apr                   Mazin                   Is there anything else i can help you with ?           07:20 AM, 10th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           07:20 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379090